Subject: [IESG-AGENDA-DIST] IESG Telechat Agenda (HTML) for November 15, 2007

From: IESG Secretary <[email-masked]>
Date: Thu, 08 Nov 2007 20:53:01 -0500

IESG Agenda

Good approximation of what will be included in the Agenda of next Telechat (2007-11-15).

1. Administrivia

1.1 Roll Call

1.2 Bash the Agenda

1.3 Approval of the Minutes of the past telechat

1.4 List of Remaining Action Items from Last Telechat

2. Protocol Actions

Reviews should focus on these questions: "Is this document a

reasonable basis on which to build the salient part of the Internet

infrastructure? If not, what changes would make it so?"

2.1 WG Submissions

2.1.1 New Item

Area
Date

RAI

A Framework for Centralized Conferencing (Proposed Standard) - 1 of 6

draft-ietf-xcon-framework-09.txt
[Open Web Ballot]

Note: Adam Roach is proto shepherd

Token:

Cullen Jennings

RAI

Session Initiation Protocol (SIP) User Agent Capability Extension to Presence Information Data Format (PIDF) (Proposed Standard) - 2 of 6

draftFrom [email-masked] Thu Nov 08 20:53:05 2007
Return-path:
Received: from [127.0.0.1] (helo=stiedprmman1.va.neustar.com)
by megatron.ietf.org with esmtp (Exim 4.43)
id 1IqJ3Q-00022Z-EI; Thu, 08 Nov 2007 20:53:04 -0500
Received: from [10.90.34.44] (helo=chiedprmail1.ietf.org)
by megatron.ietf.org with esmtp (Exim 4.43) id 1IqJ3P-000224-69
for [email-masked]; Thu, 08 Nov 2007 20:53:03 -0500
Received: from ns4.neustar.com ([156.154.24.139])
by chiedprmail1.ietf.org with esmtp (Exim 4.43) id 1IqJ3O-0007UF-64
for [email-masked]; Thu, 08 Nov 2007 20:53:03 -0500
Received: from stiedprstage1.ietf.org (stiedprstage1.va.neustar.com
[10.31.47.10]) by ns4.neustar.com (Postfix) with ESMTP id E230E2AC76
for ; Fri, 9 Nov 2007 01:53:01 +0000 (GMT)
Received: from ietf by stiedprstage1.ietf.org with local (Exim 4.43)
id 1IqJ3N-0006El-F7
for [email-masked]; Thu, 08 Nov 2007 20:53:01 -0500
Mime-Version: 1.0
To: [email-masked]
Cc:
From: IESG Secretary
Message-Id:
Date: Thu, 08 Nov 2007 20:53:01 -0500
X-Spam-Score: 1.7 (+)
X-Scan-Signature: b5299d0955d21ceeb18e25a232290fec
Subject: [IESG-AGENDA-DIST]
IESG Telechat Agenda (HTML) for November 15, 2007
X-BeenThere: [email-masked]
X-Mailman-Version: 2.1.5
Precedence: list
List-Id: Distribution of IESG agendas
List-Unsubscribe: ,

List-Archive:
List-Post:
List-Help:
List-Subscribe: ,

Content-Type: multipart/mixed; boundary="===============1642711828=="
Errors-To: [email-masked]

IESG Agenda

Good approximation of what will be included in the Agenda of next Telechat (2007-11-15).

1. Administrivia

1.1 Roll Call

1.2 Bash the Agenda

1.3 Approval of the Minutes of the past telechat

1.4 List of Remaining Action Items from Last Telechat

2. Protocol Actions

Reviews should focus on these questions: "Is this document a

reasonable basis on which to build the salient part of the Internet

infrastructure? If not, what changes would make it so?"

2.1 WG Submissions

2.1.1 New Item

Area
Date

RAI

A Framework for Centralized Conferencing (Proposed Standard) - 1 of 6

draft-ietf-xcon-framework-09.txt
[Open Web Ballot]

Note: Adam Roach is proto shepherd

Token:

Cullen Jennings

RAI

Session Initiation Protocol (SIP) User Agent Capability Extension to Presence Information Data Format (PIDF) (Proposed Standard) - 2 of 6

draft-ietf-simple-prescaps-ext-08.txt
[Open Web Ballot]

Token:

Jon Peterson

TSV

NAT Behavioral Requirements for ICMP protocol (BCP) - 3 of 6

draft-ietf-behave-nat-icmp-06.txt
[Open Web Ballot]

Token:

Magnus Westerlund

TSV

Explicit Congestion Marking in MPLS (Proposed Standard) - 4 of 6

draft-ietf-tsvwg-ecn-mpls-02.txt
[Open Web Ballot]

Note: Lars Eggert ([email-masked]) is document shepherd.

Token:

Lars Eggert

RAI

TEI Query Request Number Change (Proposed Standard) - 5 of 6

draft-ietf-sigtran-rfc4233update-02.txt
[Open Web Ballot]

Token:

Jon Peterson

INT

Distributing a Symmetric FMIPv6 Handover Key using SEND (Proposed Standard) - 6 of 6

draft-ietf-mipshop-handover-key-03.txt
[Open Web Ballot]

Note: Document Shepherd is Vijay Devarapalli

Token:

Jari Arkko

2.1.2 Returning Item

NONE

2.2 Individual Submissions

2.2.1 New Item

Area
Date

GEN

The Presence-Specific Static Dictionary for Signaling Compression (Sigcomp) (Proposed Standard) - 1 of 1

draft-garcia-simple-presence-dictionary-06.txt
[Open Web Ballot]

Token:

Jon Peterson

2.2.2 Returning Item

NONE

3. Document Actions

-ietf-simple-prescaps-ext-08.txt
[Open Web Ballot]

Token:

Jon Peterson

TSV

NAT Behavioral Requirements for ICMP protocol (BCP) - 3 of 6

draft-ietf-behave-nat-icmp-06.txt
[Open Web Ballot]

Token:

Magnus Westerlund

TSV

Explicit Congestion Marking in MPLS (Proposed Standard) - 4 of 6

draft-ietf-tsvwg-ecn-mpls-02.txt
[Open Web Ballot]

Note: Lars Eggert ([email-masked]) is document shepherd.

Token:

Lars Eggert

RAI

TEI Query Request Number Change (Proposed Standard) - 5 of 6

draft-ietf-sigtran-rfc4233update-02.txt
[Open Web Ballot]

Token:

Jon Peterson

INT

Distributing a Symmetric FMIPv6 Handover Key using SEND (Proposed Standard) - 6 of 6

draft-ietf-mipshop-handover-key-03.txt
[Open Web Ballot]

Note: Document Shepherd is Vijay Devarapalli

Token:

Jari Arkko

2.1.2 Returning Item

NONE

2.2 Individual Submissions

2.2.1 New Item

Area
Date

GEN

The Presence-Specific Static Dictionary for Signaling Compression (Sigcomp) (Proposed Standard) - 1 of 1

draft-garcia-simple-presence-dictionary-06.txt
[Open Web Ballot]

Token:

Jon Peterson

2.2.2 Returning Item

NONE

3. Document Actions

3.1 WG Submissions

Reviews should focus on these questions: "Is this document a reasonable

contribution to the area of Internet engineering which it covers? If

not, what changes would make it so?"

3.1.1 New Item

Area
Date

TSV

NFS RDMA Problem Statement (Informational) - 1 of 5

draft-ietf-nfsv4-nfs-rdma-problem-statement-07.txt
[Open Web Ballot]

Note: Document Shepherd: Spencer Shepler ([email-masked])

Token:

Lars Eggert

RAI

Session Initiation Protocol (SIP) Torture Test Messages for Internet Protocol Version 6 (IPv6) (Informational) - 2 of 5

draft-ietf-sipping-ipv6-torture-tests-04.txt
[Open Web Ballot]

Token:

Jon Peterson

INT

Network Discovery and Selection Problem (Informational) - 3 of 5

draft-ietf-eap-netsel-problem-08.txt
[Open Web Ballot]

Token:

Mark Townsley

TSV

State of Peer-to-Peer(P2P) Communication Across Network Address Translators(NATs) (Informational) - 4 of 5

draft-ietf-behave-p2p-state-05.txt
[Open Web Ballot]

Token:

Magnus Westerlund

SEC

CMS Advanced Electronic Signatures (CAdES) (Informational) - 5 of 5

draft-ietf-smime-cades-06.txt
[Open Web Ballot]

Token:

Tim Polk

3.1.2 Returning Item

NONE

3.2 Individual Submissions Via AD

Reviews should focus on these questions: "Is this document a reasonable

contribution to the area of Internet engineering which it covers? If

not, what changes would make it so?"

3.2.1 New Item

NO

3.1 WG Submissions

Reviews should focus on these questions: "Is this document a reasonable

contribution to the area of Internet engineering which it covers? If

not, what changes would make it so?"

3.1.1 New Item

Area
Date

TSV

NFS RDMA Problem Statement (Informational) - 1 of 5

draft-ietf-nfsv4-nfs-rdma-problem-statement-07.txt
[Open Web Ballot]

Note: Document Shepherd: Spencer Shepler ([email-masked])

Token:

Lars Eggert

RAI

Session Initiation Protocol (SIP) Torture Test Messages for Internet Protocol Version 6 (IPv6) (Informational) - 2 of 5

draft-ietf-sipping-ipv6-torture-tests-04.txt
[Open Web Ballot]

Token:

Jon Peterson

INT

Network Discovery and Selection Problem (Informational) - 3 of 5

draft-ietf-eap-netsel-problem-08.txt
[Open Web Ballot]

Token:

Mark Townsley

TSV

State of Peer-to-Peer(P2P) Communication Across Network Address Translators(NATs) (Informational) - 4 of 5

draft-ietf-behave-p2p-state-05.txt
[Open Web Ballot]

Token:

Magnus Westerlund

SEC

CMS Advanced Electronic Signatures (CAdES) (Informational) - 5 of 5

draft-ietf-smime-cades-06.txt
[Open Web Ballot]

Token:

Tim Polk

3.1.2 Returning Item

NONE

3.2 Individual Submissions Via AD

Reviews should focus on these questions: "Is this document a reasonable

contribution to the area of Internet engineering which it covers? If

not, what changes would make it so?"

3.2.1 New Item

NONE

3.2.2 Returning Item

Area
Date

APP

Dec 1

A Uniform Resource Name Namespace For The EPCglobal Electronic Product Code (EPC) and Related Standards (Informational) - 1 of 2

draft-mealling-epc-urn-02.txt
[Open Web Ballot]

Token:

Lisa Dusseault

SEC

Additional Diffie-Hellman Groups for use with IETF Standards (Informational) - 2 of 2

draft-lepinski-dh-groups-03.txt
[Open Web Ballot]

Token:

Tim Polk

3.3 Independent Submissions Via RFC Editor

The IESG will use RFC 3932 responses: 1) The IESG has not

found any conflict between this document and IETF work; 2) The

IESG thinks that this work is related to IETF work done in WG

<X>, but this does not prevent publishing; 3) The IESG thinks

that publication is harmful to work in WG <X> and recommends

not publishing at this time; 4) The IESG thinks that this

document violates the IETF procedures for <X> and should

therefore not be published without IETF review and IESG

approval; 5) The IESG thinks that this document extends an

IETF protocol in a way that requires IETF review and should

therefore not be published without IETF review and IESG approval.

The document shepherd must propose one of these responses in

the the Data Tracker note and supply complete text in the IESG

Note portion of the write-up. The Area Director ballot positions

indicate consensus with the response proposed by the

document shepherd.

Other matters may be recorded in comments, and the comments will

be passed on to the RFC Editor as community review of the document.

3.3.1 New Item

NONE

3.3.2 Returning Item

Area
Date

TSV

Metrics for the Evaluation of Congestion Control Mechanisms (Informational) - 1 of 1

draft-irtf-tmrg-metrics-11.txt
[Open Web Ballot]

Note: To be published according to draft-irtf-rfcs-01.txt Based on the Working Group Summary, I believe that the
second variant suggested in Appendix A of draft-irtf-rfcs-0
is appropriate for this document: "This document in not an IETF Internet Standard.  It represents
the individual opinion(s) of one or more members of the TMRG
Research Group of the Internet Research Task Force. It may be
considered for standardization by the IETF or adoption as a
IRTF Research Group consensus document in the future."

Token:

Lars Eggert

4. Working Group Actions

NE

3.2.2 Returning Item

Area
Date

APP

Dec 1

A Uniform Resource Name Namespace For The EPCglobal Electronic Product Code (EPC) and Related Standards (Informational) - 1 of 2

draft-mealling-epc-urn-02.txt
[Open Web Ballot]

Token:

Lisa Dusseault

SEC

Additional Diffie-Hellman Groups for use with IETF Standards (Informational) - 2 of 2

draft-lepinski-dh-groups-03.txt
[Open Web Ballot]

Token:

Tim Polk

3.3 Independent Submissions Via RFC Editor

The IESG will use RFC 3932 responses: 1) The IESG has not

found any conflict between this document and IETF work; 2) The

IESG thinks that this work is related to IETF work done in WG

<X>, but this does not prevent publishing; 3) The IESG thinks

that publication is harmful to work in WG <X> and recommends

not publishing at this time; 4) The IESG thinks that this

document violates the IETF procedures for <X> and should

therefore not be published without IETF review and IESG

approval; 5) The IESG thinks that this document extends an

IETF protocol in a way that requires IETF review and should

therefore not be published without IETF review and IESG approval.

The document shepherd must propose one of these responses in

the the Data Tracker note and supply complete text in the IESG

Note portion of the write-up. The Area Director ballot positions

indicate consensus with the response proposed by the

document shepherd.

Other matters may be recorded in comments, and the comments will

be passed on to the RFC Editor as community review of the document.

3.3.1 New Item

NONE

3.3.2 Returning Item

Area
Date

TSV

Metrics for the Evaluation of Congestion Control Mechanisms (Informational) - 1 of 1

draft-irtf-tmrg-metrics-11.txt
[Open Web Ballot]

Note: To be published according to draft-irtf-rfcs-01.txt Based on the Working Group Summary, I believe that the
second variant suggested in Appendix A of draft-irtf-rfcs-0
is appropriate for this document: "This document in not an IETF Internet Standard.  It represents
the individual opinion(s) of one or more members of the TMRG
Research Group of the Internet Research Task Force. It may be
considered for standardization by the IETF or adoption as a
IRTF Research Group consensus document in the future."

Token:

Lars Eggert

4. Working Group Actions

4.1 WG Creation

4.1.1 Proposed for IETF Review

NONE

4.1.2 Proposed for Approval

NONE

4.2 WG Rechartering

4.2.1 Under evaluation for IETF Review

NONE

4.2.2 Proposed for Approval

Area
Date

OPS

Oct 17

IP Flow Information Export (ipfix) - 1 of 2

Token:

Dan

OPS

Oct 16

Network Configuration (netconf) - 2 of 2

Token:

Dan

5. IAB News We Can Use

6. Management Issues

6.1 Expert for RFC 3340 APEX Parameters [IANA #121073] (Michelle Cotton)

6.2 New IANA expert for AVP Codes (RFC 3588) (Dan Romascanu)

6.3 CARP protocol number allocation situation (Jari Arkko)

6.4 Review of Atom Link Relation request [IANA #123284] (Michelle Cotton)

7. Working Group News

_______________________________________________
IESG-AGENDA-DIST mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/iesg-agenda-dist